
#master-overheader {
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
	width: 100%;
}

#hButtonLoginMenu {
	display: block;
	position: absolute;
	width: 32px;
	height: 32px;
	top: 0;
	right: 0;
	background: url(../images/icon_login.png);
	background-position: 0 0;
}

#hButtonLoginMenu:hover,
#hButtonLoginMenu.selected:hover {
	background-position: 0 -32px;
}

#hButtonLoginMenu.selected {
	background-position: 0 -64px;
}

#hDIVLogin {
	position: absolute;
	top: 32px;
	right: 0;
	background: #FFF;
	color: #000;
	padding: 10px;
	text-align: center;
}


